<section id="section-title-and-articles" class="section-title-and-articles">
  <div class="section">
    <div class="container-fluid">
      <div class="wrapper">
        <h2 data-aos="fade-up" class="h2 section__header bottom-green-line">{{ layout.title }}</h2>
        <div class="articles">
          {% for article in layout.articles %}
            <div class="article row">
              <div class="col-12 col-md-6 article__left">
                {% include 'partial/image.twig' with {'image' : article.image, 'classes' : 'article__left__image', 'fade' : 'fade'} %}
              </div>
              <div class="col-12 col-md-6 article__right">
                <h3 data-aos="fade-up" class="h2 article__title">{{ article.title }}</h3>
                <div data-aos="fade-up" class="content article__content">{{ article.text|raw }}</div>
                {% if article.button %}
                  <div data-aos="fade" class="d-flex">
                    {% include 'partial/link.twig' with {
                      'link' : article.button,
                      'classes' : 'button--green button--green--outline article__button',
                    } only %}
                  </div>
                {% endif %}
              </div>
            </div>
          {% endfor %}
        </div>
      </div>
    </div>
  </div>
</section>
